@import url('https://fonts.googleapis.com/css?family=Major+Mono+Display');
/* Шрифт взят с  https://fonts.google.com/?selection.family=Major+Mono+Display */
body{
    background: #F9AAAA;
    font-family: 'Major Mono Display', monospace;
}

.button{
    border: 0.1em solid #ff0000;
    padding: 0.5em;
}

